Themen erstellen geht, Antworten geht nicht

  • Hallo,
    eine Userin hat Probleme mit dem Forum und ich kann mir noch nicht so richtig einen Reim darauf bilden.


    genutzt wird der IE 11 mit dem aktuellsten Update. Das Testen eines anderen Browsers ist da nicht möglich.


    Sie kann neue Themen erstellen, aber in keinem Thread antworten oder bearbeiten (sie ist Moderator bei uns im Forum)



    In einem anderen Forum, welches dieselbe Version hat, aber quasi nur die "Basisinstallation" läuft (und auch recht klein ist) funktioniert es. Hier hat sie aber keinerlei Mod-Rechte. DIe Mod-Rechte hab ich ihr bei uns mal entzogen aber das brachte keine Änderung (wie erwartet)


    Bei ihr zuhause an einem anderen PC (und auch über Handy) funktioniert es. Somit schliesse ich Probleme mit dem Account definitiv aus.
    Wenn es am IE liegen würde, dürfte es ja auch nicht in dem anderen Forum funktionieren *grübel*. Wobei ich mit dem IE11 keine Probleme hab.
    Ich vermute irgendwelche Policies in der Umgebung auf die wir keinen Einfluss haben ;)


    Irgendjemand eine Idee?


    Falls nicht wird sie damit leben müssen ;)

  • Hat der User Forenrechte?


    Die Frage ist doch bereits eindeutig beantwortet:


    Bei ihr zuhause an einem anderen PC (und auch über Handy) funktioniert es. Somit schliesse ich Probleme mit dem Account definitiv aus.




    Gruß norse

    Zugang zu meinen Arbeiten und dem dazugehörigen Support bekommt Ihr bei Interesse hier.

  • Das kommt mir bekannt vor, falls vorhanden dieses Plugin deinstallieren.

    woltlab.com/pluginstore/file/1363/


    Dieses Problem kenne ich aus einem anderem Forum her, denn hier wird statt ein Hinweis dass die Browser Version nicht mehr aktuell ist ein Java-Script Fehler verursacht. Sie müsste daher ein Editor haben was nicht richtig und Vollständig angezeigt wird. Neue Themen sind dann mit diesem Fehler möglich, aber keine Antworten.


    Zu Hause wird sie dann einen Browser verwenden der Aktuell ist und die Erweiterung hierzu nicht ausgelöst wird.
    Die Erweiterung ist mit diesem Fehler vollkommen unbrauchbar und derjenige der das Problem schon hatte, hatte es dem Hersteller schon gemeldet.
    Dieser Fehler konnte ich mit den Browsern FireFox, Chrome, SeaMonkey und dem IE nachstellen.


    Diese Erweiterung steht auch mit dem Server des Herstellers in Verbindung und kommt so immer an die Aktuelle Browser-Versionen.
    Die Browser müssen hier nicht total veraltet sein, denn es reicht schon aus dass eine Browser aktualisiert wird und der User dieses nicht gleich mitbekommt und so sofort diesen Fehler bekommt.

  • Dank dir, das hab ich schon installiert. Wird bei ihr nicht anschlagen, da sie ja schon den IE 11 hat
    Es erklärt allerdings nicht, warum es in dem anderen forum klappt.


    muss sie ggf damit leben ;)

  • Jetzt wo sie/er bestätigt hat dass diese Erweiterung installiert war, bin ich mir zu 100% sicher dass es daran lag.


    muss sie ggf damit leben

    Diesen Fehler kenne ich aus einem Forum wo ich selbst als User mit dabei war.
    Als bei mir mein FireFox eine neue Version bekam und ich es nicht gleich mit bekommen hatte und den Browser nicht gleich aktualisiert hatte meldete ich es auch dem Forum Betreiber. Da dieser sich dass auch nicht erklären konnte und sich nicht vorstellen konnte dass es ein Fehler des Forums wäre, bekam ich die selbe Antwort.


    Da ich mich nicht damit abfinden konnte ging ich auf Fehlersuche und fand dann bestimmte Hinweise dass es mit diesem Plugin zu tun hatte. Als User konnte ich in diesem Forum nicht wissen dass diese Erweiterung installiert war und als ich den Forum Betreiber darüber unterrichtete und er diese Erweiterung deinstallierte, konnte ich wieder sein Forum ohne Fehler besuchen. In der Konsole hatte ich auch die ganze Zeit diesen Java Script Fehler, der nach der Deinstallation auch weg war.

  • Jetzt wo sie/er bestätigt hat dass diese Erweiterung installiert war, bin ich mir zu 100% sicher dass es daran lag.

    Sie :D


    Danke!


    hab noch keine Rückmeldung von der Userin. Aber wenn man genau nach dem Problem und dem Addon sucht findet man noch ein paar Theman dazu im Netz, wo das deinstallieren geholfen hat.


    LG Kathi

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!